Subject: JaYWay Chat Audit (Yesterday)
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 27 Aug 2022 03:23:12 -0700 (MST)

Hi Team, 

Please find the analysis details of the chats audited for JayWay for yesterday with transcript : 

Chat ID: RHE6NB1923 (Jason): Transcript 

Traveler and Charlie, Jason 
Chat started: Thu, 08/25/2022, 07:09 pm 
Charlie 
Hi there! Where are dreaming of vacationing to? 
Traveler 
i am looking for a tour through Budapest, Venna, Salzburg & Prague with attendance to a symphanie 
07:12:08 pm 
The chat was transferred to Jason because Charlie had not replied for 3 minutes. 
Jason 
I am a front line executive so I need to have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel. 
May I know the tentative dates please and for how many persons will this be? 
just a few details that I may collect if I can.. 
Traveler 
thank you. not sure and I am just leaving for work. 9:43am EST. I iwll be home tonite if that would be convient. I have not decided the dates but will be i 2023. 
Jason 
okay 2023 for how many days roughly? 
Traveler 
at least 15 which would give me time to enjoy each city. 
Jason 
okay got it thanks kindly.. 
To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Traveler 
Marsha Hardin [email-masked] 
Jason 
great, hwo maby persons please? 
how many** 
Traveler 
1 
Jason 
got it! Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
Traveler 
yes. close to Miami or Fort Lauderdale. I live in Fort Lauderdale but realize transportation might be more reasonable out of Miami. 
Jason 
Perfect! I appreciate all the information, Our Travel Experts will reach out to you as soon as possible. via email. 
Traveler 
gotta to go for now. look forward to hearing from you. 
Jason 
We look forward to partnering with you in your future and beautiful trip & Thanks for choosing Jayway. Have a good one! 
Bye for now :-) 
07:17:51 pm 
Jason closed the chat. 

Chat was handled well and answered customer's queries/questions effectively and promptly and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHH60LLIHX (Harsh): 

Transcript : Traveler and Harry 
Chat started: Thu, 08/25/2022, 10:50 pm 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Greece 
Harry 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
10:55:35 pm 
Harry closed the chat. 

Incomplete chat, customer was unresponsive after initial response, so chat was closed after proper closing. 

Chat ID: RHI6GTY29I (Jason): 

Transcript :Traveler and Jason 
Chat started: Yesterday, 01:33 am 
Jason 
Hi there! Where are dreaming of vacationing to? 
Traveler 
paris 
Jason 
Hi there , welcome to Jayway 
ure we can sort it out for you with our travel experts , I just need to ask a few things. 
May I know the tentative dates please and for how many persons will this be? 
Traveler 
around 10/7/22 for 10 days 
Jason 
okay great. noted for how many persons please? 
Traveler 
2 
Jason 
Go it. Any activities in mind that we can include during the trip?, 
Traveler 
paris provence and riviera 
Jason 
Great! To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?. 
Traveler 
Audrey Sherman [email-masked]. 917 670-3022. we’ve traveled with you on several trips. 
Jason 
Wow Excellent! Thanks Audrey. 
Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
Traveler 
from New York City 
Jason 
Perfect! 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Anything else I can ask for you? 
Traveler 
at least 4 star hotels. centrally located.we are two women friends so will need two beds. 
Jason 
Got it, Noted on this. Will arrange what is best. . We will present you with a package price based on the your needs and preferences.. 
Is there anything else? 
Traveler 
is weather good at that time? 
Jason 
I will have our travel experts discuss that with you :-) 
I am only a front line executive so I need to have one of our expert vacation planners get in touch with you for a free consultation to understand your exact requirements and help you plan your travel. 
Is there anything else I can ask for you? 
Traveler 
not that I can think of right now. thank you 
Jason 
We look forward to partnering with you in your future and beautiful trip & Thanks for choosing Jayway always 
Bye for now :-) 
01:44:49 am 
Jason closed the chat. 

Chat was handled pretty well, answered customer's queries/questions effectively and promptly and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHI6JTPBWG (Harsh): 

Transcript : Traveler and Harry 
Chat started: Yesterday, 01:39 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
do you work with travel agents? 
Harry 
Yes 
For more information about JayWay For Travel Agents please check the link below: 
https://jaywaytravel.com/travel-agents 
Is there anything else I can help you with? 
Are we still connected? 
Traveler 
Thank you. Bye 
Harry 
It was nice talking to you. Have a great day, goodbye! 
01:42:27 am 
Harry closed the chat. 

Chat was handled well and advised about the link for the travel agents. 

Chat ID: RHJ63V8VVF (Harsh): 

Transcript : Traveler and Harry 
Chat started: Yesterday, 02:34 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Christmas markets 
Harry 
Sure 
Do you already have some cities in mind where you want to visit? 
Traveler 
Munich for sure, then I’m open to suggestions. I’m thinking Smaller, cute little towns with markets please 
Harry 
Sure, I will have one of our vacation advisors get back to you for a free consultation on where to travel based your preferences and interests. 
How many members would there be in the travel group? Please specify if there are children travelling with you. 
Traveler 
No children, just me. 
Harry 
Sure, we can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
I prefer not to drive, but am open to any other types of transportation 
Harry 
Sure 
Traveler 
Susan McKee, (916) 500-8877, [email-masked] 
Harry 
What kind of activities do you like to do on vacation? 
Traveler 
Eat, museums and galleries, music, learn 
Harry 
Which country you will be travelling from? 
Traveler 
Pittsburgh PA. USA 
Harry 
Thanks for the information. I will forward your concern to our Travel Expert so that they can assist you with your requirements soon. 
Is there anything else I can help you with? 
Traveler 
No, thank you though. 
Harry 
It was nice talking to you. Have a great day, goodbye! 
02:44:06 am 
Harry closed the chat. 

Chat was handled well and as per process guidelines and expectations. Answered customer's queries/questions effectively and promptly and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHJ6IYH58W (Jason): 

Brett Hausser and Jason 
Chat started: Yesterday, 03:23 am 
Brett Hausser 
Pre-chat form 
Name: 
Brett Hausser 
E-mail (optional): 
[email-masked] 
Jason 
Hello, Can I help you plan your upcoming vacation? 
Hi there , welcome to Jayway . 
Brett Hausser 
Maybe ... I have just found Jayway online while starting to research a vaction 
Jason 
Great! Any destinations in mind ? 
I am a front line executive but I can have one of our expert vacation planners get in touch with you soon for a free consultation to understand your exact requirements and help you plan your travel. 
Brett Hausser 
How would this work ... at this time I only have a short time to work on this. But I do have a trip idea in mind 
Jason 
we can sort it out for you with our travel experts , I just need to ask a few things. 
Brett Hausser 
What I should say is "...work on this today" 
Go ahead ask 
Jason 
I can have our travel team reach out you the soonest , yeah 
Which country are you looking into please? 
Brett Hausser 
France and Italy ... yes I have been to both before 
Jason 
Okay great .. May I know the tentative dates please and for how many persons will this be? 
Brett Hausser 
Possible Sept 2023 to mid Oct 
2 people 
Jason 
Thanks. Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest soon. 
Hi Brett, are we still connected? 
Brett Hausser 
Loire Valley sights, French Riv, Lake Como sites, Cinque Tetra 
Jason 
Cool! Would you also want to include your telephne number ? ( optional ,we can contact via email) 
Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 
Brett Hausser 
email = [email-masked] 
Jason 
Sure, Will you be travelling from the U.S during the trip? 
Brett Hausser 
Colorado 
Jason 
Excellent! 
I appreciate all the information, Our Travel Experts will reach out to you the soonest possible.... 
Anything else I can ask for you? 
Brett Hausser 
Not right now 
Jason 
We look forward to partnering with you in your future and beautiful trip & Thanks for choosing Jayway 
Bye for now:-) 
03:36:46 am 
Jason closed the chat. 

Chat was handled pretty well, answered customer's queries/questions effectively and promptly and gathered lead generation details to arrange cb from our travel experts to plan their upcoming vacation. 

Chat ID: RHJ6UZ8Y9B (Harsh): 

Transcript : Traveler and Harry 
Chat started: Yesterday, 04:02 am 
Harry 
Hi there! Where are dreaming of vacationing to? 
Traveler 
Turkey 
Harry 
Please allow me a moment to check. 
How many days (duration) are you planning this holiday for? Do you also know when you would want to leave? 
Are we still connected? 
04:07:25 am 
Traveler left the chat 

Incomplete chat, customer left the chat after initial response. 

Chat ID: RHJ7W0487U (Harsh): 

Transcript : Traveler and Harry 
Chat started: Yesterday, 04:08 am 
Traveler 
Pre-chat form 
Name: 
Traveler 
E-mail (optional): 
(no answer) 
Harry 
Hello, Can I help you plan your upcoming vacation? 
Do you already have some cities in mind where you want to visit? 
Traveler 
11 days what you have in your itinerary 
Harry 
As checked in your previous chat you were looking for Turkey. Am I right? 
Traveler 
Cost for couple 
Harry 
Okay 
Do you also know when you would want to leave? 
Are we still connected? 
It seems you are otherwise occupied. I will close this chat now. Please feel free to contact us any time you wish with your query. 
04:15:57 am 
Harry closed the chat. 

Incomplete chat, customer was unresponsive after initial responses, so chat was closed after proper closing. 

No missed/abandoned chats. 

Thanks and Regards 
Amit